<!--
  Generated template for the WelcomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content>
  
  <div class="welcome-header">

    <div class="welcome-body">
      Selamat datang..!
    </div>

  </div>

  <div class="btn-group">
      <button class="btn-primary" (click)="LoginPage()">Login</button>
      <button class="btn-default">Register</button>
  </div>

</ion-content>
